<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.oa.mapper.daily.DailyReportCommentsMapper">
    <select id="getPage" resultType="com.fjhx.oa.entity.daily.vo.DailyReportCommentsVo">
        select
        drc.id,
        drc.daily_report_id,
        drc.reply_id,
        drc.text,
        drc.star,
        drc.create_user,
        drc.create_time,
        drc.update_user,
        drc.update_time
        from daily_report_comments drc
        ${ew.customSqlSegment}
    </select>

</mapper>
